
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 990px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1190px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1150px; overflow: visible; min-height: 1190px; }
#wb_element_instance38 { top: 27px; left: 130px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; z-index: 459; }
#wb_element_instance39 { top: 31px; left: 610px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; z-index: 668; }
#wb_element_instance39 > ul { display: block; }
#wb_element_instance39 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance39 li { margin: 0px 10px 0px 10px; }
#wb_element_instance39 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; z-index: 467; overflow: hidden; }
#wb_element_instance40 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 1000px; left: 446px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 466; }
#wb_element_instance41 .wb_button { width: 100px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance41 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance41 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance41 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance41 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance41 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance42 { top: 12px; left: 20px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 460; }
#wb_element_instance43 { top: 10px; left: 396px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; z-index: 461; }
#wb_element_instance44 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance44 { top: 12px; left: 930px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 444; }
#wb_element_instance45 { top: 175px; left: 20px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; z-index: 389; }
#wb_element_instance46 { top: 480px; left: 66px; min-width: 860px; width: 860px; min-height: 392px; height: 392px; display: block; z-index: 241; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 239; background: #ffffff; touch-action: manipulation; }
#wb_element_instance48 { top: 980px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance49 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1040px; }
	#wb_footer { height: 97px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1237px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1197px; overflow: visible; min-height: 1237px; }
	#wb_element_instance38 { top: 22px; left: 130px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance39 { top: 30px; left: 790px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance39 > ul { display: block; }
	#wb_element_instance40 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; overflow: hidden; }
	#wb_element_instance40 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance41 { top: 930px; left: 550px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance42 { top: 10px; left: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance43 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance44 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance44 { top: 10px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance45 { top: 190px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance46 { top: 500px; left: 40px; min-width: 1120px; width: 1120px; min-height: 376px; height: 376px; display: block; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance48 { top: 980px; left: 0px; display: block; }
	#wb_element_instance49 { top: 86px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
